UIPAQ(4) | Device Drivers Manual | UIPAQ(4)

# NAME

`uipaq` —
USB support for iPAQ units

# SYNOPSIS

`uipaq* at uhub?`
`ucom* at uipaq?`

# HARDWARE

The `uipaq` driver supports the following adapters:

HP iPAQ 22xx/Jornada 548
HP Jornada 568
Compaq IPaq PocketPC
Casio BE300

# DESCRIPTION

The `uipaq` driver provides support for the USB serial emulation provided by the iPAQ devices.

The device is accessed through the ucom(4) driver which makes it behave like a tty(4).

# SEE ALSO

tty(4), ucom(4), uhub(4), usb(4)

# HISTORY

The NetBSD support was added in NetBSD 4.0 and it was imported from OpenBSD 3.8.

July 18, 2005 | NetBSD 10.1